body {
    padding: 0px 0px 10px !important;
    background-color: #fff;
    border: 0 none;
    font-size: 77%;
    margin: 0;
    min-width: 720px;
    text-align: center;
}
body, p, td, input, select, option, textarea {
    color: #666;
    font-family: verdana, lucida, arial, helvetica, sans-serif;
}
div {
    border: 0 none;
    clear: none;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
}
#Page {
    border-bottom: 1px solid #adc5d7;
    font-size: 0.9em;
    margin: 0 auto;
    text-align: left;
    width: 980px;
}
#ContentAreas {
    background: #e4e4e4 none repeat scroll 0 0;
    position: relative;
    border-left: 1px solid #adc5d7;
    border-right: 1px solid #adc5d7;
    text-align: center;
}
#ContentAreas, p {
    color: #333;
    font-family: Tahoma,verdana,lucida,arial,helvetica,sans-serif;
}
#ContentAreas #AreaB {
    text-align: left;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
#ContentAreas .containerB {
    width: 940px;
}
a, a:link, a:visited, a:active {
    color: #0066cc;
    text-decoration: none;
}
.containerB a {
    color: #00528e;
    font-weight: normal;  
}
#AreaB div.innerPortlet {
    padding-bottom: 10px;
}
#coreContent {
    float: left;
    margin-right: 17px;
    width: 620px;
    padding: 10px 0px 0px 19px;
}
.introContent {
    margin-bottom: 25px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 610px;
    padding: 0px 0px 0px 10px;
}
#coreContent h1, #coreContent h2, #coreContent h3, #coreContent h4 {
    color: #d71f85;
    font-weight: normal;
    line-height: 1em;
    padding-top: 0px;
}
#coreContent h1 {
    font-size: 2.9em;
    margin: 0px 0px 15px;
}
#coreContent h2 {
    font-size: 1.3em;
    color: black;
    font-weight: bold;
}
#coreContent p {
    color: #999;
    font-size: 1.2em;
    line-height: 1.3em;
    margin: 5px 20px 5px 0px;
}
#coreContent .introContent p, #coreContent .fasterSpeed p, #coreContent .improveSpeed p {
    color: #555;
    font-size: 1.2em;
    margin: 5px 20px 5px 0;
}
.whitePanel {
    color: #333;
    background: #FFF;
    border-radius: 5px;
    padding: 10px 20px 20px;
}
#coreContent .whitePanel p {
    color: #333;
}
#coreContent .legal {
    margin: 20px 0px;
}
#coreContent .legal p {
    font-size: 1em;
    color: #666;
}
.floatLeft {
    float: left;
}
.col_30pc {
    width: 30%;
}
.col_70pc {
    width: 70%;
}
.clear {
	clear: both;
}
.alignCenter {
    text-align: center;
}
.accBold {
    font-weight: bold;
}
.whitePanel ul.listedDetails {
    padding-left: 20px;
    margin-bottom: 20px;
}
.whitePanel ul.listedDetails li {
    font-size: 1.1em;
    margin-bottom: 9px;
    padding-left: 0px;
}
.btn {
    background: #d63181 none repeat scroll 0 0;
    border: 1px solid #d63181;
    border-radius: 6px 5px 5px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    outline: medium none;
    padding: 8px 28px 8px 15px;
    position: relative;
    text-decoration: none;
    transition: all 0.4s ease-out 0s;
}
.containerB .btn {
    color: #FFF;
}
#additionalContent {
    float: right;
    padding-top: 25px;
}
#additionalContent h3 {
    font-size: 1.6em;
    font-weight: normal;
    margin: 0px 0px 10px;
    color: #000;
}
#additionalContent .whitePanel {
	padding-bottom: 10px;
}
a.largeLink {
    font-size: 1.2em;
}
a.largeLink span {
    display: inline-block;
    height: 15px;
    width: 7px;
    background: url("../images/css/arrow_Blue.gif") 100% 3px no-repeat scroll;
    padding: 0px 0px 1px 5px;
}
#Footer {
    background-color: #ebebeb;
    position: relative;
    clear: both;
    height: 40px;
}
#Footer div {
    border-top: 1px solid #adc5d7;
    margin: 0;
    padding: 0 20px;
}
#Footer ul {
    border: 0 none;
    display: block;
    list-style: none;
    margin: 0;
    padding: 11px 20px 0;
}
#Footer ul li {
    background: url("../images/css/separator_dot_4x4.gif") 0 6px no-repeat;
    border: 0 none;
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 7px 0 13px;
}
#Footer ul li.first {
    background: none	;
    padding-left: 0;
}